/*Responsive CSS overrides for child theme*/
/*These styles will override both the child theme styles, along with the parent theme style.css and responsive.css*/


@media screen and (min-width: 1600px){
	#home-slider .slides{
		height: 800px;
	}
}


/*TABLET PROFILES*/
@media screen and (min-width: 644px) and (max-width: 1024px){

}


/*PHONE PROFILE*/
@media screen and (max-width: 643px){
	
	.middle-menu .logo .image{
		max-height: 130px;
	}
	.middle-menu .logo{
		padding-top: 0px;
	}
	
	
	/*---SIDEBAR---*/
	.sidebar-container .expand-sidebar{
		background: #eee;
	}
	
	/*---WOOCOMMERCE---*/
	.woocommerce-cart form{
		overflow: scroll;
	}
	/*message*/
	.woocommerce .woocommerce-error, 
	.woocommerce .woocommerce-info, 
	.woocommerce .woocommerce-message{
		width: 100%;
	}
	
	
	/*product list*/
	.site-main .sidebar-container ~ ul.products, 
	.site-main .sidebar-container ~ div.product{
		width: 100%;
		margin: 0px;
	}
	/*all items*/
	.woocommerce ul.products li.product, 
	.woocommerce-page ul.products li.product{
	width: 48.75%;
	margin: 0% 1.25% 2.5% 0%;
	clear: none;
	}
	
	
	/*first item*/
	.woocommerce ul.products li.product:nth-of-type(1n), 
	.woocommerce-page ul.products li.product:nth-of-type(1n),
	.woocommerce .related ul li.product:nth-of-type(1n), 
	.woocommerce .related ul.products li.product:nth-of-type(1n), 
	.woocommerce .upsells.products ul li.product:nth-of-type(1n),
	.woocommerce .upsells.products ul.products li.product:nth-of-type(1n){
		width: 100%;
		margin: 0% 0% 20px 0%;
		clear: both;
	}
	.woocommerce .woocommerce-ordering, 
	.woocommerce .woocommerce-result-count,
	.woocommerce .woocommerce-ordering select{
		width: 100%;
	}
	
	/*single product*/
	/*tabs*/
	.woocommerce div.product .woocommerce-tabs ul.tabs{
		width: 100%;
		padding: 0px;
		margin: 0px 0px 15px 0px;
		overflow: visible;
	}
	.woocommerce div.product .woocommerce-tabs ul.tabs li{
		width: 100%;
		padding: 5px 10px;
		border-radius: 0px;
		background: #eee;
		border: solid 1px #ccc;
		border-bottom: 0px;
	}
	.woocommerce div.product .woocommerce-tabs ul.tabs li:last-child{
		border-bottom: solid 1px #ccc;
	}
	
	.woocommerce div.product .woocommerce-tabs ul.tabs li.active{
		
	}
	.woocommerce div.product .woocommerce-tabs ul.tabs li:before,
	.woocommerce div.product .woocommerce-tabs ul.tabs li:after{
		display: none;
	}
	.top-menu .woocommerce-cart{
		text-align: center;
		float: none;
	}
	


}